uuid: c63af100-9f2e-41ff-b1c9-90364d9d81f6
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI
id: administrator
label: Administrator
weight: 2
is_admin: true
permissions: {  }
